<ICA lang="EN">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5" />
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5" />
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe is already running." />
		<Property name="Str.CancelSetupPrompt" value="Are you sure you want to cancel %s installation?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]" />
		<Property name="Str.CouldNotOpenCore" value="The Installation Wizard encountered a problem while trying to configure your software. Could not access file: %s Would you like to continue?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure" />
		<Property name="Str.NoFolderAccess" value="Could not access folder: %s" comment="%s is replaced with the folder name" />
		<Property name="Str.PathTooLong" value="The path to the installation directory for %s is limited to a maximum of %s characters. Please select a different destination." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]" />
		<Property name="Str.Initializing.Text" value="Initializing: Please wait ..." />
		<Property name="Str.Initializing.Text.Cancelling" value="Aborting Operation ..." />
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Display previous page" Persist="1" />
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Advance to next page" />
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Cancel the installation wizard" />
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="You must accept the terms of the license agreement before you can continue." />
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="You must accept the terms of the license agreement before you can continue." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Please select the folder where you would like to install." />
		<Property name="Str.SerialNotValid" value="The serial number is invalid." />
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Enter your product's Serial Number to continue." />
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="The Serial Number is valid, click the Next button to continue." />
		<Property name="Str.Error.35000" value="You do not have sufficient privileges to complete this installation. This installation requires administrative or elevated privileges.  Please contact your administrator and then retry this installation." />
		<Property name="Str.Error.35001" value="Details:&lt;br /&gt;Unable to validate the serial number. An Internet connection is required to complete the installation." />
		<Property name="Str.DPI.Error" value="The current display resolution is lower than the standard of the installation. Please increase the display resolution and try again." />
		<Property name="Str.LaunchCondition.Privileged" value="You do not have sufficient privileges to complete this installation.  This installation requires administrative, or elevated privileges.  Please contact your administrator and then retry this installation." />
		<Property name="Str.Error.CheckWMI" value="This software can be installed in %s machine only. The installation will be exited." />
		<Property name="Str.ProgressText.Default" value="%d%% Complete" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete" />
		<Property name="Str.DiskSpace.Bytes" value="bytes" />
		<Property name="Str.DiskSpace.Kb" value="Kb" />
		<Property name="Str.DiskSpace.MB" value="MB" />
		<Property name="Str.DiskSpace.GB" value="GB" />
		<Property name="Str.DiskSpace.TB" value="TB" />
		<Property name="Str.DiskSpace.RequiredString" value="%s required" />
		<Property name="Str.OutOfDiskSpace.Warning" value="Disk space required for the installation exceeds available disk space." />
		<Property name="Str.UpgradeProgressText" value="Removing applications: " />
		<Property name="Str.Dlg.Desc.RemoveAll" value="Are you sure you want to completely remove '%s' and all of its features?" />
		<Property name="Str.Error.LessVersion" value="An existing newer or higher version is already installed in your system. You need to uninstall the current version first to proceed." />
		<Property name="Str.Error.AppIsRunning" value="%s is currently running. Please close the application first and try again." />
		<Property name="Str.Error.AnotherVersion" value="An existing version of %s is already installed on your system. You need to uninstall the current version first to proceed." />
		<Property name="Str.SilentInitPSPP" value="Waiting for %s initialization..." />
		<Property name="MSTFileName" value="1033.mst" />
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% Complete - Configuring Corel PaintShop Pro X5" />
		<Property name="Str.CacheSetupSource.Progress.text" value="Please wait while we prepare your Installation Files" />
		<Property name="Str.Running.VS2005.text" value="Please wait while we configure Microsoft Visual C++ 2005 Redistributable" />
		<Property name="Str.Running.VS2008.text" value="Please wait while we configure Microsoft Visual C++ 2008 Redistributable" />
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5" />
		<Property name="Str.Feature.MainApp.PSPPro" value="Main Program" />
		
		<Property name="Str.Feature.PSPP_Content" value="Install PSPP Contents" />
		
		<Property name="Str.Feature.ULThirdParty" value="Third party programs" />
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Install Apple QuickTime" />
		
		<Property name="Str.Feature.ULLanguage" value="Languages" />
		<Property name="Str.Feature.ULLanguage.Language_EN" value="English" />
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Simplified Chinese" />
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Traditional Chinese" />
		<Property name="Str.Feature.ULLanguage.Language_DE" value="German" />
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Spanish" />
		<Property name="Str.Feature.ULLanguage.Language_FR" value="French" />
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Italian" />
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Japanese" />
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Dutch" />
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Polish" />
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Russian" />
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Finnish" />
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Swedish" />
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Korean" />
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Czech" />
		
		<Property name="Str.Feature.Miscellaneous" value="Miscellaneous" />
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Add shortcut to the desktop" />
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Browse with Corel PaintShop Pro X5" />
		<Property name="OPENWITH" value="Open with Corel PaintShop Pro X5" />
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Searching for products to update: %s" comment="%s is replaced with each product being evaluated" />
		<Property name="Str.LaunchCondition.APNotInstalled" value="You must install %s before you install this component." />
		<Property name="Str.LaunchCondition.NotTargetVersion" value="No update of your installed software is required at this time." />
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="this is my progress text value" />
		<Property name="Str.Running.AVControl.text" value="Please wait while we configure AVControl" />
		<Property name="Str.Running.DDR.text" value="Please wait while we configure Direct DiscRecorder" />
		<Property name="Str.Running.FlashPlayer.text" value="Please wait while we configure Flash Player" />
		<Property name="Str.Running.iTuneSDK.text" value="Please wait while we configure iTunes and QuickTime" />
		<Property name="Str.Running.LightScribe.text" value="Please wait while we configure Light Scribe" />
		<Property name="Str.Running.WMEncoder.text" value="Please wait while we configure WMEncoder" />
		<Property name="Str.Running.WMFormat.text" value="Please wait while we configure WMFormat" />
		<Property name="Str.Running.DotNetFX35SP1.text" value="Please wait while we configure Microsoft .NET Framework 3.5 SP1" />
		<Property name="Str.Running.Google.text" value="Please wait while we configure Google Chrome and Toolbar" />
		
		<Property name="Str.Text.RequiredFeature" value="(Required)" />
		<Property name="Str.ProgressText.XML" value="%d%% Complete - Configuring Microsoft XML" />
		<Property name="Str.ProgressText.ShellExt" value="%d%% Complete - Configuring Corel Windows Shell Extension" />
		<Property name="SETUP_LANG" value="EN" />
		<Property name="PROD_LANG" value="EN" />
		<Property name="LANG" value="EN" />
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 can only be installed on Windows XP and Windows Vista. Setup will now terminate." />
		<Property name="PSP_RMB_REVIEW" value="Review" />
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Review photos" />
		<Property name="MUI_FOLDER" value="en-US" />
		<Property name="DDEOPEN" value='[open("%1")]' />
		<Property name="Str.Error.Upgrade" value="Cannot detect any installed older version of the program. Please check and try again." />
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator" />
		<Property name="IS_TRANSFORMS" value="1033.mst" />
		<Property name="MANUAL_SUB" value="User Manual" />
		
		<Property name="AUTOPLAY_ACTION1" value="Create a Blu-ray video or data disc" />
		<Property name="AUTOPLAY_ACTION2" value="Create an audio or data disc" />
		<Property name="AUTOPLAY_ACTION3" value="Create a DVD video or data disc" />
		<Property name="AUTOPLAY_ACTION4" value="Import pictures and videos" />
		<Property name="AUTOPLAY_ACTION5" value="Import videos" />
		<Property name="AUTOPLAY_ACTION6" value="Import pictures" />
		<Property name="AUTOPLAY_ACTION7" value="Import and edit videos" />
		<Property name="AUTOPLAY_ACTION8" value="Capture and edit videos" />
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory" />
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio" />
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro" />
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro" />
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE" />
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC" />
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio for Fujitsu" />
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA" />
		
		<Property name="str.NewerVersionExist" value="The PaintShop Pro version is not allow be installed into current system due to version conflict, the installation process will be terminated right now" />
		<Property name="str.ReplaceCurrentBuild" value="You already have this version or a similar version installed on your system. To replace the currently installed version, click OK to start the removal process. You can then install the version you want." />
		<Property name="str.Error.NotComplete" value="Your system has not been modified. To complete installation at another time, please run setup again." />
		
	</Properties>
</ICA>
